#KubeJS Common Properties
#Fri Jun 06 12:45:09 CEST 2025
matchJsonRecipes=true
allowAsyncStreams=true
announceReload=true
startupErrorGUI=true
serverOnly=false
hideServerScriptErrors=false
saveDevPropertiesInConfig=false
ignoreCustomUniqueRecipeIds=false
packmode=default
creativeModeTabIcon=minecraft\:purple_dye
startupErrorReportUrl=
